Top-Themen

Aktuelle Themen (A bis Z)

Administrator.de FeedbackApache ServerAppleAssemblerAudioAusbildungAuslandBackupBasicBatch & ShellBenchmarksBibliotheken & ToolkitsBlogsCloud-DiensteClusterCMSCPU, RAM, MainboardsCSSC und C++DatenbankenDatenschutzDebianDigitiales FernsehenDNSDrucker und ScannerDSL, VDSLE-BooksE-BusinessE-MailEntwicklungErkennung und -AbwehrExchange ServerFestplatten, SSD, RaidFirewallFlatratesGoogle AndroidGrafikGrafikkarten & MonitoreGroupwareHardwareHosting & HousingHTMLHumor (lol)Hyper-VIconsIDE & EditorenInformationsdiensteInstallationInstant MessagingInternetInternet DomäneniOSISDN & AnaloganschlüsseiTunesJavaJavaScriptKiXtartKVMLAN, WAN, WirelessLinuxLinux DesktopLinux NetzwerkLinux ToolsLinux UserverwaltungLizenzierungMac OS XMicrosoftMicrosoft OfficeMikroTik RouterOSMonitoringMultimediaMultimedia & ZubehörNetzwerkeNetzwerkgrundlagenNetzwerkmanagementNetzwerkprotokolleNotebook & ZubehörNovell NetwareOff TopicOpenOffice, LibreOfficeOutlook & MailPapierkorbPascal und DelphiPeripheriegerätePerlPHPPythonRechtliche FragenRedHat, CentOS, FedoraRouter & RoutingSambaSAN, NAS, DASSchriftartenSchulung & TrainingSEOServerServer-HardwareSicherheitSicherheits-ToolsSicherheitsgrundlagenSolarisSonstige SystemeSoziale NetzwerkeSpeicherkartenStudentenjobs & PraktikumSuche ProjektpartnerSuseSwitche und HubsTipps & TricksTK-Netze & GeräteUbuntuUMTS, EDGE & GPRSUtilitiesVB for ApplicationsVerschlüsselung & ZertifikateVideo & StreamingViren und TrojanerVirtualisierungVisual StudioVmwareVoice over IPWebbrowserWebentwicklungWeiterbildungWindows 7Windows 8Windows 10Windows InstallationWindows MobileWindows NetzwerkWindows ServerWindows SystemdateienWindows ToolsWindows UpdateWindows UserverwaltungWindows VistaWindows XPXenserverXMLZusammenarbeit

für die anwendung ist eine neuere Version von microsoft .net compact framework als die auf dem Gerät installierte erforderlich

Mitglied: Sellistefan

Sellistefan (Level 1) - Jetzt verbinden

15.09.2006, aktualisiert 11:29 Uhr, 5467 Aufrufe, 2 Kommentare

Hallo,
setzen ca. 50 Mobile Geräte vom Typ VPA 3 ein.
Betriebssystem der PDA`s ist Windows Mobile 2003.

Auf den Geräten ist eine Firmensoftware für unsere Servicetechniker installiert,
diese soweit auch läuft.


Bei manchen Geräten kommt während des Arbeiten dann aufmal diese Fehlermeldung:
Für die Anwendung ist eine neuere Version von Microsoft .net Compact Framework als die auf dem Gerät installierte erforderlich

und das Programm wird beendet.
Das schöne ist, die Geräte sind meist schon 4 Monate lang im Einsatz, und ohne Veränderungen zu machen kommt der Fehler.
Eine Neuinstallation hilft nicht immer.

Hat hier irgendwer Ideen wieso Net Compact Framework erst Monate lang läuft aber dann nicht mehr aktuell sein möchte?

Meine Vermutung ist mehr Windows kann auf irgendeine Datei nicht mehr zugreifen....


Danke
Stefan Elschen
Mitglied: thekingofqueens
15.09.2006 um 11:19 Uhr
Es gibt verschiedene Versionen von .Net Framework, zur Zeit wird an der dritten gearbeitet. Aktuell ist 2. Aber man muss alle installieren, es reicht nicht wenn eine Anwendung z.B. das Framework 1 benutzt nur das Framework 2 zu installieren.
Bitte warten ..
Mitglied: Sellistefan
15.09.2006 um 11:29 Uhr
Also es wird das Framework 1 benutzt und das ist auch installiert.
Das Programm läuft ja , nur auf mal kommt dann der Fehler.
Bei der falschen Framework Version würde das Programm
wahrscheinlich nicht mehr starten.

Danke aber für die schnelle Antwort.
Gruß
Bitte warten ..
Ähnliche Inhalte
Bibliotheken & Toolkits

Microsoft .NET Framework Kompatibilität

gelöst Frage von VancouveronaBibliotheken & Toolkits4 Kommentare

Hallo zusammen, blöde Frage, weil ein Programm eine fehlende MFC71.dll anmeckert, die beim Deinstallieren einer anderen Software gelöscht wurde. ...

Windows Installation

Microsoft .NET Anwendung - langsamer Start

Frage von Mental-ITWindows Installation1 Kommentar

Hallo zusammen Unsere Systemumgebung: Windows 2008 R2, Citrix XenApp 6.5, SQL 2012. Wir haben verschiedene DotNet Applikationen auf unseren ...

Windows Tools

net Framework 4

Frage von kellbiddenWindows Tools1 Kommentar

Vielleich kann mir ja jemand helfen. Beim Windows-Updaate, bekomm ich da die Vollversion von .netFramework 4? Gruss Kellbidden

Exchange Server

Exchange .Net Framework Problem

Frage von banane31Exchange Server3 Kommentare

Guten Abend liebe Admin Gemeinde, ich stehe gerade vor einem ziemlich nervigen Problem und brauche eine Lösung. Unser Systemhaus ...

Neue Wissensbeiträge
Sicherheit
Intel Rapid Storage Sicherheitsfix deployen
Tipp von DerWoWusste vor 30 MinutenSicherheit

Anlass des Beitrags ist ein Sicherheitsproblem im Programm intel rapid storage UI, was in der Regel zusammen mit dem ...

Windows 10

Windows 10 1809 - Snipping Tool wird verschoben und Benutzer sollen die App installieren

Information von Deepsys vor 2 StundenWindows 108 Kommentare

Hallo zusammen, und wieder ein Punkt mehr Windows 10 zu hassen, das Snipping Tool wird bald "verschoben" und durch ...

Windows 10

Blackscreen nach dem Update von 1809 auf 1809 wenn der Rechner aus dem Standby gestartet wird

Tipp von FSX2010 vor 1 TagWindows 108 Kommentare

Habt ihr den Samsung Treiber "Samsung_NVM_Express_Driver_3.0" installiert sollte dieser für 1809 deinstalliert werden da dieser nicht kompatibel ist. Der ...

Utilities
Teamviewer 14 Verbindungsprobleme mit Proxy
Tipp von PeterleB vor 3 TagenUtilities

Nach dem Umstieg von Version 13 auf 14 wollte sich TV nicht mehr mit dem Netz verbinden, ignorierte offenbar ...

Heiß diskutierte Inhalte
Windows 10
Probleme mit Zielgruppenadressierung unter Windows 10
Frage von Mister-MWindows 1016 Kommentare

Hallo zusammen, folgendes Problem, bzw. Situation. Ich habe eine Gruppenrichtlinie mit einer Druckerzuweisung gemacht. Hier habe ich die Zielgruppenadressierung ...

Windows 10
Nach Windows-Upgrade verschwinden Kacheln aus dem Startmenü
Frage von swiss-electronicsWindows 1015 Kommentare

Hallo zusammen Ich habe nun schon mehrmalig die Erfahrung gemacht, dass nach dem Upgrade von Windows 10 Build 1709 ...

Webbrowser
Proxy-Zugangsdaten in Firefox hinterlegen
gelöst Frage von SebastianGSWebbrowser14 Kommentare

Hallo zusammen, kennt jemand von Euch aktuell eine Möglichkeit die Proxy-Zugangsdaten im Firefox (Vers. 63.0.3 - 64-Bit) zu hinterlegen, ...

Monitoring
WMI Problem bei PRTG
Frage von justInsaneMonitoring12 Kommentare

Hallo zusammen, ich bin zur Zeit dabei, das PRTG Monitoring Tool auszutesten. Ich habe das ganze nun grob konfiguriert ...